<ion-card [routerLink]="['/', 'tabs', 'detail', card.id]" class="small-card">
  <ion-img [src]="card.imgUrl[0]"></ion-img>
  <ion-card-content class="ion-text-start">
    <h2 class="card-title">{{ card.kostName }}</h2>
    <h3 class="card-text">{{ card.kostAddress }}</h3>
  </ion-card-content>
</ion-card>
